
Piratenversammlung / Assemblée Pirate - Motion #1253

Motion # 1258 (Considered): Ersatz Wahl Aktuar PPS

Kandidatur Aktuar

20 July 2011 11:23 - Prinzaessin

Status: Considered Start date: 20 July 2011

Priority: Normal Due date: 28 August 2011

Assignee: mastgans % Done: 100%

Category: Candidacy Estimated time: 0.00 hour

Target version: PV 2011v3   

Description

Hiermit stelle ich mich als Aktuar zur Wahl. Das Motivationsschreiben ist im Anhang zu finden.

History

#1 - 20 July 2011 15:02 - Apophis

- Target version set to PV 2011v3

#2 - 21 July 2011 14:00 - Apophis

- Parent task set to #1258

#3 - 21 July 2011 19:14 - Atropos

- Assignee changed from SciFi to mastgans

#4 - 24 July 2011 15:43 - mastgans

- Status changed from New to 7

#5 - 24 July 2011 22:23 - Prinzaessin

- File Motivationsschreiben.pdf added

#6 - 24 July 2011 22:25 - corvus

- File deleted (Motivationsschreiben.odt)

#7 - 01 February 2012 23:24 - Atropos

- Status changed from 7 to Closed

- % Done changed from 0 to 100

Files

Motivationsschreiben.pdf 80.9 KB 24 July 2011 Prinzaessin
